GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces | Functions
gdcmPrivateTag.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::PrivateTag
| Class to represent a Private DICOM Data Element (Attribute) Tag (Group, Element, Owner) More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &os, const PrivateTag &val)